# Generated by Django 2.2.5 on 2020-02-12 14:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0006_auto_20200207_0110'),
    ]

    operations = [
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoMonto',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoMonto2',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoMonto3',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoMonto4',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoMonto5',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoPct',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoPct2',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoPct3',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoPct4',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='DescuentoPct5',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoMonto',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoMonto2',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoMonto3',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoMonto4',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoMonto5',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoPct',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoPct2',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoPct3',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoPct4',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RecargoPct5',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo',
            field=models.CharField(default='INT1', max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo2',
            field=models.CharField(default='INT1', max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo3',
            field=models.CharField(default='INT1', max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo4',
            field=models.CharField(default='INT1', max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo5',
            field=models.CharField(default='INT1', max_length=10, null=True),
        ),
    ]
